*{
	padding:0px;
	margin:0px 0px 0px 0px;
}

body{
	background-attachment:fixed;
	background-repeat:no-repeat;
}

body#log{
    margin-top:-10px;
	background-image:url(../web_img/background04.jpg);
}

body#material{
	background-image:url(../web_img/background05.jpg);
}


A:link   { color :#333}
A:visited{ color :#333}
A:hover  { color :#999}
A:active { color :#999}
A.side_menu{ text-decoration: none;}


#banner{
	margin-top:30px;
}

iframe.counter{
  left:20px;
  height:30px;
  }


/*サイドメニュー*/
div#side_menu{
    z-index:1;
    background-color: rgba(255,255,255,0.5);
    position:fixed;
    right:15px;
    width :120px;
	border-color:#000;
	border-style:solid none solid none;
	border-width:10px;	
}

div.side_menu_button{
    padding: 0px 4px;
    margin:0px;
    font-size: 100%;
    font-family:"impact";
}

div.link{
	border-color:rgba(167,94,149,1);
	border-style:none;
	border-width:0px 5px 0px 15px;	
    transition: all 300ms cubic-bezier(0.000, 0.000, 0.000, 1.0);
    transition-timing-function: cubic-bezier(0.000, 0.000, 0.000, 1.0); 
}

div.link:hover{
  background-color:#fff3f3;
    font-size: 180%;
	border-style:none solid none solid ;
  color:#000;
  }

div.side_menu_title{
  font-size:170%;
  color:#a75e95;
}

a.side_menu{
  padding-left:7px;
  display:block;
  top:0px
  width:100%;
}

a.side_menu:hover{
  color:#991109;
  padding-left:8px;
}


/*カウンター*/
#counter{
  position:absolute;
}

#total{
  padding-left:10px;
  padding-bottom:10px;
  color:#000;
  font-family:"impact";
  font-size:80%;
}

.count{
  color:#ccc;
  font-family:"impact";
  font-size:80%;
}

/*フッター*/
div#footer{
  font:bold 700% "Impact";
  z-index: -1;
  position:fixed;
   bottom:  40px;
   right:  15%;
  }

/*日記*/
img.top_img{
    position:relative;
   left: -36px;
}

/*日記*/
.diary_box{
    background-color: rgba(255,255,255,0.5);
    position:relative;
	border-color:#666;
	border-style:none solid none solid;
	border-width:26px;	
	margin:10px 35px 35px 15px;
    width:80%;
	width:calc(100% - 205px);
    overflow:hidden;
}



.diary_header{
	color:rgba(167,94,149,1);
	border-color:#333;
	border-style:none none solid none;
	border-width:1px;	
	font-size:140%;
	padding:5px 0px 5px 15px;;
}

.diary_title{
    font-weight:900;
}

.date{
  font-family:impact;
  font-size:70%;
  margin:0px;
  padding:0px;
  position:absolute;
  right:7%;
}

.diary_img{
	margin-left:65px;
	margin-top:5px;
	float:left;
}

.diary{
    font-weight:bold;
	line-height:170%;
	font-size:95%;
	color:#333;
	margin-bottom:40px;
}

/*素材*/
.material_info:hover{
  height:150px;
}

.material_info{
    height:40px;
	margin-left: 15px;
    background-color: rgba(255,255,255,0.5);
    position:relative;
    padding: 5px;
    padding-bottom:20px;
	border-style:none none none solid;
	border-color:#666;
	border-width:20px;	
	width:calc(100% - 190px);
    transition: all 500ms cubic-bezier(0.880, -0.585, 0.185, 1.630); 
    transition-timing-function: cubic-bezier(0.880, -0.585, 0.185, 1.630);
    overflow:hidden;
}

.material_zip{
    padding:4px;
   font-family:impact;
   text-decoration:none;
}

.material_box{
    background-color: rgba(255,255,255,0.5);
	margin-left:15px;
    margin-top:20px;
	border-color:#666;
	border-style:none none solid solid;
	border-width:20px;	
    width:80%;
	width:calc(100% - 180px);
}

img.image{
	border-color:#666;
	border-style:inset;
	border-width:1px;	
}

img.other{
	border-color:#ccf;
	border-style:solid solid solid double;
	border-width:1px 1px 1px 8px;	
  }

img.bg_black{
  background-color:#000;
}

a.other{
	border-color:#666;
	border-style:inset none inset inset;
	border-width:5px;	
}

/*amazon ad*/

.amazon_ad_box{
	border-color:#666;
	border-style:solid;
	border-width:1px 1px 1px 10px;	
  margin-left:50px;
  margin-right:50px;
  margin-bottom:30px;
}


.amazon_ad{
  float:left;
}

.amazon_ad_title{
  display:inline-block;
  margin:15px;
  color:rgba(167,94,149,1);
  font-weight:900;
}

.amazon_ad_cap{
   display:inline-block;
  padding-left:20px;
  padding-bottom:15px;
  line-height:140%;
  font-size:80%;
  font-weight:100;
}

/*メールフォーム*/
input.send{
  position:relative;
  top:-30px;
  width:414px;
  height:220px;
  background-image:URL("../web_img/c0.png");
}

input.send:hover{
  background-image:URL("../web_img/c1.png");
}

div.fukidashi{
  background-image:URL("../web_img/fukidashi.png");
  width:521px;
  height:158px;
}

textarea.fukidashi{
  position:relative;
  left:5px;
  top:10px;
  resize:none;
  font-size:120%;
  background-color:rgba(255,255,255,0);
  width:490px;
  height:99px;
  outline:0;
  border:none;
  *border:0;
  }

div#thankyou{
  width:524px;
  height:234px;
  background-image:URL("../web_img/c2.png");
}

/*パーツ*/


#clap{
	width:150px;
	position:relative;
	left:48%;
}

p{
	margin:10px 0px 0px 55px;
}

p.cap{	
	margin:2px;
	font-size:11px;
}


p.com{
  font-weight:bold;
  line-height:150%;
  font-size:100%;
  margin-bottom:0px;
  color:rgba(167,94,149,1);
}

span.aa{
	line-height:100%;
	}

.diary_image{
}

.clear{
	margin:15px 0px 15px 0px;
	clear:both;
}

.big600%{
	font-size:600%
}

span.font_white{
	color:#ffffff;
}

